Subject: Ticket Assigned - My Account
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 03:02:37 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hi, I would to purchase some dresses and when I check out there is a option TABBY., so I click that because i cannot decide of I will pay after 30 days or will I do instalment basis. when Inopen my order list its all there and tgere status is verify process.. What will I do to this? 

thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2292958